<?php

namespace routes;

use traits\route_t;

class pingRoute
{
    use route_t;

    public function run(): void
    {
        $this->get('/ping', function () {
            global $response;
            $response->success([
                'message' => 'pong',
                'time' => date('c'),
            ]);
        });
    }
}
